<!DOCTYPE html>

<html>
	<head>
		<meta charset="UTF-8">
		<title>ユーザ消去確認</title>
		<link rel="stylesheet" href="css/userDelete.css">
		<link rel="stylesheet" href="css/header.css">
	</head>
	<body>
		<header>
			<div>
				<p>ユーザ名 さん</p>
				<a href="index.html">ログアウト</a>
			</div>
		</header>
		<div>
			<h1>ユーザ消去確認</h1>
			<p>ログインID：4375202893</p>
			<p>を本当に消去してもよろしいでしょうか。</p><br><br>
			<form action="" method="post">
				<input type="submit" value="キャンセル">
				<input type="submit" value="OK">
			</form>
		</div>
	</body>
</html>